
@media screen and (min-width: 1600px) {

    /* ------------------------------------------------------ */ /* home */
    .slider-section .slider-content {
        margin-left: 5%;
    }  
}

@media screen and (max-width: 1600px) {

    .smartpoints-info-section-1-content {
        margin-left: 5.26%;
    }

    /* ------------------------------------------------------ */ /* home */

    .home-section-2 .home-section-content {
        padding-top: 80px;
    }

    .home-section-2 .video-player {
        width: 54.21%;
    }

    .home-section-3 .home-section-content {
        padding-top: 100px;
    }

    .home-section-4 {
        height: 550px;
    }

    .slider-section .slider-content {
        margin-left: 5%;
    }
}

@media screen and (max-width: 1366px) {

    /* ------------------------------------------------------ */ /* template */

    .header {
        padding-right: 30px;
        padding-left: 30px;
        height: 70px;
    }

    .header-panel .logo {
        width: 170px;
        margin-top: 25px;
    }

    .header-panel .navigation {
        margin-top: 24px;
    }

    #menu-top-panel .menu-item a {
        font-size: 0.95em;
    }

    #menu-top-panel .menu-item:after {
        margin: 0 11px;
    }

    .slider-section {
        height: 600px;
    }
    .meeting-finder-banner .text{
        font-size: 1em;
    }
    .slider-content p{
        font-size: 2.25em;
    }

    .what-you-can-eat-heading {
        font-size: 2.50em;
    }

    .home-section-1 .home-section-bg {
        width: 47%;
    }

    .home-section-1 .home-section-content {
        padding-top: 80px;
        width: 38%;
        margin-left: 6%;
    }

    .home-section-3 {
        height: 420px;
    }

    .home-section-3 .home-section-bg {
        width: 48%;

    }

    .home-section-2 {
        padding-top: 50px;
        /*padding-bottom: 50px !important;*/
    }

    .home-section-2 .home-section-content {
        padding-top: 0px;
        margin-left: 5%;
        width: 37%;
    }

    .home-section-2 .video-player {
        width: 50.21%;
    }

    .home-section-2 .video-player img {
        max-width: 400px;
    }

    .home-section-3 .home-section-content {
        padding-top: 40px;
        margin-left: 55%;
        width: 36%;
    }

    .home-section-4 .home-section-content {
        margin-left: 5%;
    }
}

@media screen and (max-width: 1170px) {

    .home-section-4 {
        height: 450px;
    }

    .home-section-1 .home-section-content {
        margin-left: 6%;
        width: 41%;
        padding-top: 70px;
    }

    .home-section-3 {
        height: 400px;
    }

    .home-section-3 .home-section-content {
        width: 41%;
    }

    .home-section-4 .home-section-bg {
        width: 50%;
    }

    .home-section-4 .home-section-content {
        width: 44%;
    }

    .slider-section .slider-content {
        margin-left: 0;
    }

    .recipes-page .content-wrapper {
        width: 100%;
        padding-right: 25px;
        padding-left: 25px;
    }

    .success-stories-page .content-wrapper {
        width: 100%;
        padding-right: 25px;
        padding-left: 25px;
    }

    .meeting-finder-page .content-wrapper {
        width: 100%;
        padding-right: 25px;
        padding-left: 25px;
    }

    .meeting_list_details .heading .text {
        padding-right: 26.92%;
    }

}

@media screen and (max-width: 1070px) {

    .header-panel .logo {
        width: 190px;
    }

    #menu-top-panel .menu-item a {
        font-size: 0.9em;
    }

    #menu-top-panel .menu-item:after {
        margin: 0 10px;
    }

    #menu-top-panel .menu-item a.calculator-icon {
        padding-right: 0;
    }

    #menu-top-panel .menu-item a.calculator-icon:after {
        content: none;
        margin-left: 0;
    }
}

@media screen and (max-width: 991px) {

    /* ------------------------------------------------------ */ /* template */

    .header {
        padding-left: 0;
        padding-right: 0;
        height: 52px;
        position: fixed;
        z-index: 9999;
        box-shadow: 0 0 4px rgba(0, 0, 0, .2);
        background-color: rgba(255, 255, 255, .95);
    }

    .bx-controls-direction {display: none;}

    .header-panel .nav-trigger {
        display: block;
        float: left;
        background-image: url('../images/nav-trigger.png');
        background-repeat: no-repeat;
        background-position: 50%;
        background-color: #333;
        width: 60px;
        height: 52px;
        margin-right: 20px;
        cursor: pointer;
        transition-duration: 0.3s;
        -webkit-transition-duration: 0.3s;
        -moz-transition-duration: 0.3s;
    }

    .header-panel .nav-trigger:hover {
        background-color: #444;
    }

    .header-panel .logo {
        width: 190px;
        margin-top: 15px;
    }

    .header-panel .navigation {
        z-index: 10000;
        width: 100%;
        float: none;
        margin-top: 0;
        clear: both;
        height: 0;
        overflow: hidden !important;
    }

    .nav-open.header {
        height: 281px;
    }

    .nav-open .navigation {
        height: 229px;
    }

    #menu-top-panel {
        padding: 10px 80px;
        box-sizing: border-box;
    }

    #menu-top-panel .menu-item {
        display: block;
        padding: 10px 0;
        border-bottom: 1px solid #e1e1e1;
    }

    #menu-top-panel .menu-item:last-of-type {
        border-bottom: none;
    }

    #menu-top-panel .menu-item a {
        /*color: #fff;*/
    }

    #menu-top-panel .menu-item:after {
        content: none;
        margin: 0;
    }

    .footer-inner {
        width: 100%;
        box-sizing: border-box;
        padding-right: 20px;
        padding-left: 20px;
        padding-top: 50px;
        max-width: none;
    }

    .stay-in-touch-content {
        text-align: center;
    }

    .stay-in-touch-content {
        margin-top: 15px;
    }

    .stay-in-touch-content .email,
    .stay-in-touch-content .phone,
    .stay-in-touch-content .social-icons {
        float: none;
        display: block;
    }

    .stay-in-touch-content .email {
        margin-bottom: 15px;
        font-size: 1.125em; /* 18px / 16px */
    }

    .stay-in-touch-content .phone {
        margin-bottom: 20px;
        font-size: 1.125em; /* 18px / 16px */
    }

    .footer-links .menu {
        margin-top: 35px;
    }

    .footer-links .menu > .menu-item {
        display: block;
        width: 100%;
        padding: 0;
        text-align: center;
        margin-bottom: 25px;
    }

    .footer-links .menu > .menu-item:first-of-type {
        width: 100%;
    }

    .footer-links .menu > .menu-item:last-of-type {
        margin-bottom: 0;
    }

    .header-banner {
        padding-top: 52px;
    }

    .bottom-banner {
        margin-top: 35px;
    }

    .bottom-banner-text {
        font-size: 2.25em; /* 36px / 16px */
    }

    .bottom-banner-button {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .content-wrapper {
        margin: 0 !important;
    }

    .content-wrapper-inner {
        padding-right: 25px;
        padding-left: 25px;
    }

    .content-wrapper-left-col {
        width: 100% !important;
        float: none !important;
    }

    .content-wrapper-right-col {
        width: 100% !important;
        float: none !important;
    }

    /* ------------------------------------------------------ */ /* home */

    .slider-section {
        height: 570px;
    }

    .slider-section .slider-content {
        /*max-width: 380px;*/
        box-sizing: border-box;
        padding: 60px 20px 0 20px;
        margin-left: auto;
        margin-right: auto;
    }

    .slider-section .slider-content {
        margin-left: auto;
        margin-right: auto;
        padding-top: 60px;
    }

    .slider-section .slider-content img {
        display: inline !important;
        width: 300px;
    }

    .slider-section .bx-wrapper .bx-next,
    .slider-section .bx-wrapper .bx-prev {
        bottom: 310px;
        top: auto;
        z-index: 2;
    }

    .slider-section .slider-content p {
        font-size: 2em;
    }
    .slider-content .title {
        padding-top:20px;
    }

    .meeting-finder-banner {
        height: auto;
        padding-bottom: 8px;
        padding-top: 5px;
    }

    .meeting-finder-inner {
        width: 100%;
        box-sizing: border-box;
        padding: 0 20px;
        overflow: hidden;
    }

    .meeting-finder-banner .text {
        font-size: 1.875em; /* 30px / 16px */
        width: 100%;
        margin-bottom: 1px;
    }

    .meeting-finder-banner select {
        width: 50%;
        max-width: 50%;
        margin-right: 0;
    }

    .meeting-finder-banner .select2-container {
        margin-bottom: 1px;
        margin-right: 0;
        padding-right: 0;
        width: 50% !important;
    }

    .meeting-finder-banner button {
        top: 0;
        width: 100%;
        margin: 0;
        float: right;
    }

    .what-you-can-eat-heading {
        font-size: 1.875em; /* 30px / 16px */
    }

    .what-can-you-eat-item img {
        width: 100% !important;
    }

    .what-can-you-eat-item {
        width: 50%;
        /*height: auto;*/
    }

    .what-can-you-eat-item .title {
        top: auto;
        bottom: 20px;
    }

    .what-can-you-eat-item:nth-of-type(3),
    .what-can-you-eat-item:nth-of-type(4),
    .what-can-you-eat-item:nth-of-type(5){
        display: none;
    }

    .home-section-1 {
        height: auto;
        background-image: none !important;
    }

    .home-section-2 {
        height: auto;
        padding: 0;
    }

    .home-section-3 .home-section-bg {
        height: 300px;
        display: none;
        width: 63.58%;
    }


    .home-section-header {
        font-size: 2.5em; /* 65px / 16px */
    }

    /* ------------------------------------------------------ */ /* success stories */

    .success-stories-page .content-wrapper {
        padding-right: 0;
        padding-left: 0;
    }

    .success-stories-page .show-all-button {
        margin-top: 70px;
    }

    /* ------------------------------------------------------ */ /* recipes */

    .recipes-page .content-wrapper {
        padding-right: 0;
        padding-left: 0;
    }

    .recipe img {
        width: 100%;
    }

    .recipe div.details {
        margin-top: 30px;
    }

    .recipe div.details span {
        margin-right: 0;
        display: block;
    }

    /* ------------------------------------------------------ */ /* smartpoints calculator */

    .eat-move-smile-col {
        padding: 0;
        width: 100%;
        float: none;
        margin-bottom: 40px;
    }

    .smartpoints-calculator-page .content-wrapper {
        margin-top: 50px !important;
        width: 100%;
    }

    .smartpoints-calculator-page h1 {
        margin-bottom: 30px;
    }

    .smartpoints-calculator-page .description {
        margin-bottom: 35px;
    }

    .smartpoints-calculator {
        width: 100%;
        box-sizing: border-box;
    }

    .smartpoints-calculator .col-lg {
        width: 50%;
        box-sizing: border-box;
    }

    .smartpoints-calculator .col-lg:nth-of-type(1),
    .smartpoints-calculator .col-lg:nth-of-type(3){
        padding-right: 20px;
    }

    .smartpoints-calculator .col-md {
        margin-bottom: 0;
        box-sizing: border-box;
        width: 50%;
    }

    .smartpoints-calculator .col-md:nth-of-type(1) {
        padding-right: 10px;
    }

    .smartpoints-calculator .col-md:nth-of-type(2) {
        padding-left: 10px;
    }

    .smartpoints-calculator .col-lg:last-of-type .col-md {
        padding: 0;
        width: 100%;
    }

    /* ------------------------------------------------------ */ /* meeting-finder-page */

    .meeting-finder-page .content-wrapper {
        margin-top: 25px !important;
        padding-left: 0;
        padding-right: 0;
    }

    .meeting-finder-page .content-wrapper-right-col {
        margin-top: 50px;
    }

    .meeting-finder-form .select2-container {
        padding: 0 !important;
        width: 100% !important;
    }

    #advancedOptions .adv-opt-heading {
        width: 25%;
    }

    .meeting-finder-form #s2id_countySelect {
        margin-bottom: 10px;
    }

    .meeting_list_details .meeting_day .day {
        width: 20%;
    }

    .meeting_list_details .meetings_ind {
        width: 80%;
    }

    .meeting_list_details .heading .text {
        padding-right: 175px;
    }

    /* ------------------------------------------------------ */ /* meeting finder popup */

    .meeting-finder-page .popup-overlay-table {
        display: block;
        overflow-y: auto;
    }

    .meeting-finder-page .popup-overlay-cell {
        display: block;
        margin-top: 25px;
        margin-bottom: 25px;
        box-sizing: border-box;
        padding-left: 25px;
        padding-right: 25px;
    }

    /* ------------------------------------------------------ */ /* smartpoints info */

    .smartpoints-info .bottom-banner {
        margin-top: 0;
    }

    .smartpoints-info-section-1 {
        height: auto;
        background-image: url('../images/cloth-bg.png') !important;
        background-repeat: repeat;
    }

    .smartpoints-info-section-1-content {
        width: 100%;
        margin-left: 0;
        padding: 40px 25px;
        box-sizing: border-box;
    }

    .smartpoints-info-section-2 {
        height: auto;
        background-image: url('../images/smartpoints/smartpoints-info-section-2-mobile.png') !important;
        background-size: cover;
    }

    .smartpoints-info-section-2-content {
        width: auto;
        margin: 0;
        padding: 50px 20px 40px 20px;
        box-sizing: border-box;
    }

    .smartpoints-info h1 {
        font-size: 2.25em; /* 36px / 16px */
        margin-bottom: 30px;
    }

    .smartpoints-info h2 {
        margin-top: 30px;
        margin-bottom: 40px;
    }

    .smartpoints-info-section-1-bg {
        position: relative;
        right: auto;
        left: 0;
        background-image: url('../images/smartpoints/smartpoints-info-section-1-mobile.png') !important;
        width: 75%;
        height: 600px;
    }

    .inner-page .content-wrapper {
        padding-top: 40px;
    }

    .recipes-list-container .col-2 {
        width: 100%;
        float: none;
    }

    .recipes-home .recipes-button {
        margin-top: 40px;
    }

    .recipes-home .recipe-types p {
        float: none;
        width: 100%;
        margin-right: 0;
        margin-bottom: 10px;
    }
}

@media screen and (min-width: 992px) {
    .wrapper.fixed #meetings { 
        position: fixed;
        top: 0;
        z-index: 99;
        height: 90px;
        background-color: rgba(0, 168, 227, .90);
        padding-top: 15px;
        padding-bottom: 10px;
    }
    .slider-section .slider-content{
        padding-top: 150px;
    }
    .wrapper.fixed #meetings .text {
        font-size: 1em;
        margin-bottom: 10px;
    }
}

@media screen and (min-width: 1367px) {
    .slider-section .slider-content{
        padding-top: 220px;
    }
}

@media screen and (max-width: 600px) {
    .success-stories-page h1 {
        text-align: center;
    }
    .header-banner {
        height:auto;
    }
    .header-banner-text{
        padding: 15px 0px;
    }
}

@media screen and (max-width: 730px) {
    .home-section-1 .home-section-bg {
        height: 340px;
        width: 100%;
        background-size: cover;
        background-position: bottom center;
    }

    .home-section-1 .home-section-content {
        margin: 0;
        padding: 35px 25px;
        padding-bottom: 10px;
        width: 100%;
        max-width: 100%;
        box-sizing: border-box;
    }
    .home-section-2 .home-section-content {
        margin: 0;
        padding: 35px 25px;
        padding-bottom: 5px;
        width: 100%;
        max-width: 100%;
        box-sizing: border-box;
    }

    .home-section-2 .video-player {
        margin: 0;
        width: 100%;
        padding: 0 25px;
        box-sizing: border-box;
        padding-bottom: 0px;
    }

    .home-section-3 {
        height: auto;
        text-align: center;
        background-image: none !important;
    }

    .home-section-3 .home-section-content {
        margin: 0;
        padding: 35px 25px;
        padding-bottom: 10px;
        width: 100%;
        max-width: 100%;
    }

    .home-section-4 {
        height: auto;
        text-align: center;
        background-image: none !important;
    }

    .home-section-4 .home-section-bg {
        height: 260px;
        width: 100%;
        margin-top:15px;
    }

    .home-section-4 .home-section-content {
        margin: 0;
        padding: 25px 25px 0px 25px;
        width: 100%;
        max-width: 100%;
        box-sizing: border-box;
    }
}

@media screen and (min-width: 601px) {
    .success-stories-page .photo {
        width: 48%;
        float: right;
    }
    .success-stories-page table {
        width: 50%;
        float: left;
        margin-right: 10px;
        margin-bottom: 10px;
    }
    .home-section-1 .home-section-bg {
        height: 340px;
    }
    .smartpoints-info-section-3{
        padding-bottom: 50px;
    }
}

@media screen and (max-width: 747px) {

    #advancedOptions .adv-opt-heading {
        width: 20%;
    }
    .slider-section .slider-content{
        width:100%;
    }
    .slider-content-wrapper {
        height: 100%;
        background-position: top left !important;
    }

}

@media screen and (max-width: 530px) {
    .slider-content .title {padding-top: 20px;}

    /* ------------------------------------------------------ */ /* template */

    #menu-top-panel {
        padding-right: 25px;
        padding-left: 25px;
    }

    /* ------------------------------------------------------ */ /* home */

    .meeting-finder-banner button {
        float: none;
        width: 100%;
    }

    .what-can-you-eat-item {
        width: 100%;
        float: none;
    }

    .what-can-you-eat-item:nth-of-type(2) {
        display: none;
    }

    /* ------------------------------------------------------ */ /* smartpoints calculator */

    .smartpoints-calculator .col-lg {
        margin-bottom: 10px;
    }

    .smartpoints-calculator .col-lg:nth-of-type(1),
    .smartpoints-calculator .col-lg:nth-of-type(3) {
        padding-right: 10px;
    }

    .smartpoints-calculator .col-md:nth-of-type(1) {
        padding-right: 5px;
    }

    .smartpoints-calculator .col-md:nth-of-type(2) {
        padding-left: 5px;
    }

    .smartpoints-calculator .block-lg {
        text-align: center;
    }

    .smartpoints-calculator .block-lg label {
        display: block;
        text-align: center;
        margin-left: 0;
        margin-bottom: 15px;
    }

    #advancedOptions #s2id_startTimeSelect {
        margin-bottom: 10px;
    }

    #advancedOptions .select2-container,
    #advancedOptions select {
        width: 60% !important;
    }

    .meeting-finder-page .popup-overlay-cell {
        margin-top: 70px;
    }

    .meeting-finder-popup-header {
        padding-right: 15px;
        font-size: .75em;
        padding: 15px;
        text-align: center;
    }

    .meeting-finder-popup-close {
        background-image: url('../images/meeting-finder/popup-close-black.png');
        top: -46px;
        right: -1px;
        box-sizing: border-box;
        background-color: #fff;
        border: 1px solid #cacaca;
        border-bottom: none;
    }

    .meeting-finder-popup-close:hover {
        background-color: #cacaca;
    }

    .meeting_list_details .meeting_day .day {
        width: 100%;
        text-align: center;
        float: none;
        margin-top: 0;
        margin-bottom: 15px;
    }

    .meeting_list_details .meetings_ind {
        width: 100%;
        text-align: center;
        float: none;
    }

    .meeting_list_details .heading .text {
        float: none;
        padding-right: 15px;
    }

    .meeting_list_details .heading .button {
        position: relative;
        display: block;
    }

    .meeting_list_details .heading .link {
        height: auto;
    }

    .meeting_list_details #view_on_map {
        height: auto;
        width: 100%;
    }

    .meeting_list_details #view_on_map span {
        margin-top: 0;
        top: auto;
        position: relative;
        left: auto;
        padding: 10px 0;
        display: block;
    }

    .meeting_list_details .heading .clearing_div {
        display: none;
    }

    .recipes-list-container .recipe-list-item {
        height: auto;
    }

    .recipes-list-container .recipe-list-img {
        width: 100% !important;
        float: none;
        height: 230px;
    }

    .recipes-list-container .recipe-list-content {
        width: 100% !important;
        float: none;
        padding-right: 0;
        padding-left: 0;
    }

    .home-section-1 .home-section-bg {
        width: 100%;
    }

    .home-section-3 .home-section-bg {
        width: 100%;
        height: 300px;
    }

    .home-section-4 .home-section-bg {
        width: 100%;
        height: 270px;
    }

    .home-section-4 .home-section-content {
        padding-bottom: 0;
    }
}

@media screen and (max-width: 560px) {
    .meeting-finder-banner select {
        width: 100%;
        max-width: 100%;
    }

    .meeting-finder-banner .select2-container {
        width: 100% !important;
    }
}

@media screen and (max-width: 563px) {
    .slider-section {
        height: 620px;
    }
    #advancedOptions .adv-opt-heading, #advancedOptions .adv-opt-cont {
        width:100%;
        float:left;
    }
    #advancedOptions .adv-opt-cont {
        vertical-align: middle;
    }
    #advancedOptions .adv-opt-heading {
        font-weight:700;
    }
    #advancedOptions .adv-opt-cont-sel label {
        margin-right: 5px;
    }
    #advancedOptions .select2-container .select2-choice {
        padding-left: 10px;
    }
    #advancedOptions .select2-container .select2-choice > .select2-chosen {
        margin-right:15px;
    }
    #advancedOptions .select2-container .select2-choice .select2-arrow {
        width: 20px;
    }
    #advancedOptions #s2id_startTimeSelect{
        margin-right:5px;
        clear:right;
        float:left;
    }
    #advancedOptions .select2-container .select2-choice > .select2-chosen {
        font-size: 12px;
    }
    #advancedOptions .adv-opt-cont-sel label {
        width: 53px!important;
        height: 40px!important;
        padding-top: 10px;
        float:left;
        clear:left;
        display:block;
    }
    #advancedOptions .adv-opt-cont-sel .select2-container {
        width: 190px!important;
        display:block;
        float:left;
    }
    #advancedOptions .adv-opt-cont span{
        width:49%;
        float:left;
        clear:none;
    }
}

@media screen and (max-width: 450px) {
    span.meeting-finder-popup-field-label {
        width: 100%;
    }
    .header-banner-text {
        font-size: 2em;
    }
    .meeting-finder-details-trigger a{
        font-size: 1.5em;
    }
}

@media screen and (max-width: 381px) {

    /* ------------------------------------------------------ */ /* template */

    .header-panel .logo {
        width: 160px;
        margin-top: 17px;
    }
    .meeting-finder-banner .text {
        font-size: 1em;
    }
    .slider-section {
        height: 590px;
    }

    .stay-in-touch-content .email {
        font-size: 1.0em;
    }

    .home-section-1 .home-section-bg {
        height: 225px;
    }
    .meeting-finder-banner .text {
        font-size: 1em;
    }

    .smartpoints-calculator-page h1 {
        font-size: 3.0em;/* 48px / 16px  */
    }

    .smartpoints-calculator .col-lg {

    }

    .smartpoints-calculator .col-md {
        width: 100%;
        margin-bottom: 10px;
    }

    .smartpoints-calculator .col-md:nth-of-type(1) {
        padding-right: 0;
    }

    .smartpoints-calculator .col-md:nth-of-type(2) {
        padding-left: 0;
    }

    .smartpoints-calculator .col-lg:last-of-type {
        width: 100%;
    }

    .meeting-finder-form button {
        float: none;
        width: 100%;
    }

    .meeting-finder-show-more {
        margin-right: 0;
        display: block;
        text-align: center;
        margin-bottom: 13px;
    }

    .meeting-finder-details-trigger .fa {
        display: none;
    }

    .ww-terms-lwi-img {
        min-width: 0px !important;
    }

    .slider-content p {
        font-size: 1.750em !important;
    }
    .slider-content .title {
        font-size: 3.75em !important;
        padding-top: 15px;
    }
}

@media screen and (max-width: 350px) {
    .what-you-can-eat-heading {
        font-size: 1.250em;
    }
    .home-section-4 .home-section-bg {
        height: 200px;
    }
    .home-section-1 .home-section-bg {
        height: 200px;
    }
    .home-section-1 .home-section-content {
        padding-top: 5px;
    }
    .select2-container .select2-choice{
        height: 40px;
        line-height: 40px;
    }
    .smartpoints-info-section-3 {
        padding-bottom: 30px;
    }
    .meeting-finder-details {
        margin-bottom: 25px;
    }
}

@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) and (max-width: 350px) {
    .meeting-finder-banner .select2-container{
        margin-left:-2px;
    }
}

@media screen and (min-width: 380px) and (max-width: 550px) {
    .smartpoints-calculator .block-md, .smartpoints-calculator .block-lg{
        min-height: 115px;
    }
    .smartpoints-calculator label, .smartpoints-calculator span{
        font-size:1em;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    select:focus,
    textarea:focus,
    input:focus {
        font-size: 16px;
    }
    select,
    textarea,
    input {
        font-size: 16px;
    }
}